/* Globals */
html{
    scroll-behavior: smooth;
}

.bg-darkblue{
    background: #122C51;
}

.bg-dark-green{
    background:  #01441B;
}

.bg-beige{
    background: #CE8747;
}

.custom-topmenu #navbar ul>li>a{
    color: #000!important;
    padding-top: 5px!important;
}

#header #logo img.custom{
    padding: 12px;
}
#header.sticky #logo img.custom{
    padding: 2px 12px;
}

header#header.bg-white #topmenu_wrap #mobile_menu_container a>i.fa-bars{
    color: #000;
}

.anchor-reciever{
    position: absolute;
    top: -80px;
    pointer-events: none;
    visibility: hidden;
    height: 1px;
    width: 100%;
    display: block; 
}


/* single-col-text */
.single-col-text{
    position: relative;
}


/* download-share-pdf */
.wwf-download-share-section{
    padding: 0px; 
}

.wwf-download-share-section .wwf-text-wrapper .h2{
    text-transform: uppercase; 
    font-size: 75px; 
}

.wwf-download-share-section .wwf-anchor-container{
    text-align: center;
    margin: 25px -10px 95px -10px;
}

.wwf-download-share-section .wwf-anchor-container .wwf-anchor-btn{
    margin: 10px;
    border: 5px solid;
    font-family: WWF,sans-serif;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
    vertical-align: text-top;
    font-size: 28px;
    width: 175px;
    min-height: 120px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

.wwf-download-share-section .wwf-download-row{
    position: relative;
}

.wwf-download-share-section .wwf-download-row .wwf-image-wrapper .wwf-inner-image-wrapper img{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: -2px 2px;
}

.wwf-download-share-section .wwf-download-row .wwf-image-wrapper .wwf-inner-image-wrapper{
    overflow: hidden;
}

.wwf-download-share-section .wwf-anchor-container .wwf-anchor-btn:hover{
    text-decoration: none;
}

.wwf-download-share-section .wwf-download-row .wwf-text-wrapper{
    padding: 120px 0px; 
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

.wwf-download-share-section .wwf-download-row .wwf-text-wrapper .tagline{
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 10px;
}

.wwf-download-share-section .wwf-download-row .wwf-text-wrapper .wwf-text{
    padding: 30px 0px;
}

.wwf-download-share-section .wwf-download-row .wwf-text-wrapper .share-btn{
    border-color: #fff;
    color: #fff;
}

.wwf-download-share-section .wwf-download-row .wwf-text-wrapper .download-btn{
    margin-right: 15px;
}

.one-two-thirds{
    padding: 50px 0px 0px 0px;
}

.one-two-thirds section{
    padding: 75px;
}

.one-two-thirds section .wwf-text-wrapper .h2{
    color: #CE8747;
    text-transform: uppercase;
}

.one-two-thirds section .wwf-text-wrapper .wwf-text{
    font-size: 18px;
    line-height: 26px;
    padding-right: 80px;
}

.one-two-thirds section .wwf-text-wrapper .wwf-text p{
    font-size: 18px;
    line-height: 26px;
}

.one-two-thirds section .wwf-image-wrapper{
    max-width: 100%;
    display: block;
    height: auto;
}

.one-two-thirds section .wwf-image-wrapper img{
    max-width: 100%;
    display: block;
    height: auto;
}

/* herobanner */
.wwf-herobanner{
    overflow: hidden;
    padding-bottom: 0px;
    padding-top: 0px;
}
.wwf-herobanner img{
    display: block;
    width: 100%;
    height: auto;
}


/* icon-section-extended */
.icon-section-extended{
    position: relative;
    background: #FAF8F4;
}

.icon-section-extended .h2{
    text-transform: uppercase;
    color: #2A5CA3;
    margin-bottom: 55px;
}

.icon-section-extended .icon-wrapper{
    margin: 0 auto 30px;
    max-width: 150px;
    position: relative;
}

.icon-section-extended .icon-wrapper:after{
    content: "";
    display: block;
    padding-bottom: 100%;
}

.icon-section-extended .icon-wrapper img{
    display: inline-block;
    max-width: calc(100% - 30px);
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.icon-section-extended .text-wrapper{
    color: #CE8747;
}

.icon-section-extended .wwf-text-wrapper{
    font-size: 18px;
    line-height: 26px;
    margin-top: 55px;
}
.icon-section-extended .wwf-text-wrapper p{
    font-size: 18px;
    line-height: 26px;
}

.icon-section-extended .zig-zag{
    position: absolute;
    background-repeat: repeat-x;
    height: 29px;
    width: 100%;
}

.icon-section-extended .zig-zag.white{
    background-image: url('../images/zigzag-white.png');
}

.icon-section-extended .zig-zag.brown{
    background-image: url('../images/zigzag-brown.png');
}

.icon-section-extended .zig-zag.top{
    top: -12px;
}

.icon-section-extended .zig-zag.bottom{
    bottom: -12px;
    transform: rotate(180deg);
}

.wwf-hieraki-section{
    position: relative;
    z-index: 1;
}

.wwf-hieraki-section .zig-zag.white{
    background-image: url('../images/zigzag-white.png');
}

.wwf-hieraki-section .zig-zag.brown{
    background-image: url('../images/zigzag-brown.png');
}

.wwf-hieraki-section .zig-zag.top{
    top: -12px;
    transform: rotate(180deg);
}

.wwf-hieraki-section .zig-zag.bottom{
    bottom: -12px;
}

.wwf-hieraki-section .zig-zag{
    position: absolute;
    background-repeat: repeat-x;
    height: 29px;
    width: 100%;
}


.wwf-hieraki-section .hieraki-text-wrapper{
    margin-bottom: 100px;
    font-size: 18px;
    line-height: 26px;
}
.wwf-hieraki-section .hieraki-text-wrapper p{
    font-size: 18px;
    line-height: 26px;
}
.wwf-hieraki-section .h2{
    text-transform: uppercase;
}
.wwf-hieraki-section .h3{
    text-transform: uppercase;
    margin-bottom: 0;
}
.wwf-hieraki-section .hieraki-wrapper{
    position: relative;
    max-width: 480px;
    margin: 0 auto;
}
.wwf-hieraki-section .hieraki-wrapper .hieraki-step{
    margin-bottom: 5px;
    position: relative;
    transition: all 300ms ease-in-out;
}
.wwf-hieraki-section .hieraki-wrapper.children-opacity .hieraki-step{
    opacity: 0.5;
}

.wwf-hieraki-section .hieraki-wrapper.children-opacity .hieraki-step.scale-hieraki{
    opacity: 1;
    transform: scale(1.2);
}

.wwf-hieraki-section .hieraki-wrapper .hieraki-step .h3{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.wwf-hieraki-section .hieraki-wrapper .hieraki-step img{
    display: block;
    margin: 0 auto;
    height: auto;
}

.wwf-hieraki-section .hieraki-wrapper .hieraki-step:nth-child(1) img{
    width: 100%;
}

.wwf-hieraki-section .hieraki-wrapper .hieraki-step:nth-child(2) img{
    width: 86%;
}

.wwf-hieraki-section .hieraki-wrapper .hieraki-step:nth-child(3) img{
    width: 72.5%;
}

.wwf-hieraki-section .hieraki-wrapper .hieraki-step:nth-child(4) img{
    width: 58.5%;
}

.wwf-hieraki-section .hieraki-wrapper .hieraki-step:nth-child(5) img{
    width: 40.5%;
}

.wwf-hieraki-section .hieraki-text{
    font-family: Inter;
    font-style: normal;
    font-weight: normal;
}

.wwf-hieraki-section .hieraki-text p:first-child{
    margin-bottom: 0px;
}

@media screen and (max-width: 575px) {
    #header #logo img.custom{
        padding: 32px 0px;
    }
    #header.sticky #logo img.custom{
        padding: 22px 0px;
    }
    .wwf-download-share-section .wwf-download-row .wwf-text-wrapper{
        padding: 25px 0px;
    }
    .wwf-download-share-section .wwf-anchor-container{
        margin-bottom: 45px;
    }
    .wwf-download-share-section .wwf-anchor-container .wwf-anchor-btn{
        width: 40%;
        font-size: 20px;
    }
    .wwf-download-share-section .wwf-download-row .wwf-text-wrapper .share-btn{
        margin: 0px;
        display: block;
        width: 100%;
        transition: all 300ms ease-in-out;
    }
    .wwf-download-share-section .wwf-download-row .wwf-text-wrapper .download-btn{
        margin: 0px 0px 25px 0px;
        display: block;
        width: 100%;
    }
    .icon-section-extended .icon-wrapper{
        margin-bottom: 5px;
    }
    .icon-section-extended .text-wrapper{
        margin-bottom: 35px;
    }
    .d-xs-none{
        display: none!important;
    }
}  
@media screen and (max-width: 767px) {
    .one-two-thirds section .wwf-image-wrapper img{
        max-width: calc(100% - 30px);
        margin: 15px auto 0;
    }
    .one-two-thirds section .wwf-text-wrapper .wwf-text{
        padding-right: 0px;
    }
    .one-two-thirds section{
        padding: 30px!important;
        margin: 0px -15px;
    }
    .wwf-download-share-section .wwf-text-wrapper .h2{
        font-size: 2.4rem; 
    }
    .one-two-thirds section .wwf-text-wrapper .h2{
        font-size: 2.4rem; 
    }
    .icon-section-extended .h2{
        font-size: 2.4rem; 
    }
    .wwf-hieraki-section .h2{
        font-size: 2.4rem; 
    }
    .wwf-hieraki-section h2{
        font-size: 2.4rem;
    }
    .wwf-hieraki-section .hieraki-text-wrapper{
        margin-bottom: 35px;
    }
    .wwf-hieraki-section .hieraki-text:first-child{
        margin-top: 30px;
    }
}